@charset "utf-8";

/* CSS Document */

/* Reset start==============================don't update=================================================== */
*{margin:0; padding:0;word-break:keep-all;-webkit-text-size-adjust:none;}
img{border:0; vertical-align:top;}


/* Headings */
h1,h2,h3,h4,h5,h6{margin:0 0 5px; line-height:1.35; color:#817968;}
.discount{margin-bottom:15px}
h1{font-size:20px; font-weight:normal;}
h2{font-size:18px; font-weight:normal;}
h3{font-size:16px; font-weight:bold;}
h4{font-size:14px; font-weight:bold;}
h5{font-size:12px; font-weight:bold;}
h6{font-size:11px; font-weight:bold;}


/* Forms */
form{display:inline;}
fieldset{border:0;}
legend{display:none;}

/* Table */
table{border:0; empty-cells:show; font-size:100%;border-spacing:0;}
caption,th,td{vertical-align:top; text-align:left; font-weight:normal;}

/* Content */
p{margin:0px;padding:0px;}
strong{font-weight:bold;}
address{font-style:normal; line-height:1.35;}
cite{font-style:normal;}
q,blockquote{quotes:none;}
q:before,q:after{content:'';}
small,big{font-size:1em;}

/* Lists */
ul,ol,dl,li,dd,dt{padding:0;margin:0;list-style:none;list-style-type: none;}
ul, menu, dir {
    list-style-type: none;
}
/* Tools */
.hidden{display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important;}
.nobr{white-space:nowrap !important;}
.wrap{white-space:normal !important;}
.a_left{text-align:left !important;}
.a_center{text-align:center !important;}
.a_right{text-align:right !important;}
.v_top{vertical-align:top;}
.v_middle{vertical-align:middle;}
.f_left{float:left !important;}
.f_right{float:right !important;}
.f_none{float:none !important;}
.f_fix{float:left; width:100%;}
.no_display{display:none;}
.no_margin{margin:0 !important;}
.no_padding{padding:0 !important;}
.no_bg{background:none !important;}

/* Reset over================================================================================= */

/* Form Elements */
input,select,textarea,button { font:12px/15px Arial, Helvetica, sans-serif; vertical-align:middle; color:#2f2f2f; }
input.input-text,select,textarea { background:#fff; border:1px solid #b6b6b6; }
input.input-text,textarea { padding:2px; }
select {  /*height: 30px;padding: 6px;*/}
select option { padding-right:10px; }
select.multiselect option { border-bottom:1px solid #b6b6b6; padding:2px 5px; }
select.multiselect option:last-child { border-bottom:0; }
textarea { overflow:auto; }
input.radio { margin-right:3px; }
input.checkbox { margin-right:3px; }
input.qty { width:2.5em !important; }
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }
button.button span { display:block; height:19px; border:1px solid #de5400; background:#f18200; padding:0 8px; font:bold 12px/19px Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; color:#fff; }
button.button span span { border:0; padding:0; }
button.disabled span { border-color:#bbb !important; background:#bbb !important; }

button.btn-checkout span { height:40px; border:0; background:url(../images/btn_checkout.gif) 0 0 no-repeat; padding:0 0 0 9px; font:bold 15px/40px Arial, Helvetica, sans-serif; color:#fff; }
button.btn-checkout span span { background-position:100% 0; padding:0 25px 0 16px; }
button.btn-checkout.no-checkout span { background-position:0 100%; color:#b8baba; }
button.btn-checkout.no-checkout span span { background-position:100% 100%; }

p.control input.checkbox,
p.control input.radio { margin-right:6px; }
/* Form Highlight */
input.input-text:focus,select:focus,textarea:focus { background-color:#edf7fd; }



/* Clears ================================================================================ */
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.header .quick-access:after,
#nav:after,
.main:after,
.footer:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col3-layout .product-options-bottom .price-box:after,
.col4-set:after,
.search-autocomplete li:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.block-poll li:after,
.block-layered-nav .currently li:after,
.page-title:after,
.products-grid:after,
.products-list li.item:after,
.box-account .box-head:after,
.dashboard .box .box-title:after,
.box-reviews li.item:after,
.box-tags li.item:after,
.pager:after,
.sorter:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
.product-collateral:after,
.product-view .product-img-box .more-views ul:after,
.product-view .box-tags .form-add:after,
.product-view .product-shop .short-description:after,
.product-view .box-description:after,
.product-options .options-list li:after,
.product-options-bottom:after,
.product-review:after,
.cart:after,
.cart-collaterals:after,
.cart .crosssell li.item:after,
.opc .step-title:after,
.checkout-progress:after,
.multiple-checkout .place-order:after,
.group-select li:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,
.page-print .print-head:after,
.advanced-search-summary:after,
.gift-messages-form .item:after,
.send-friend .form-list li p:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
/* You can update from here===================================================================================================================================*/

/* other_style start================================================================================= */
body{ /*background:#496778 url(../images/bkg_body.gif) 50% 0 repeat-y;*/ font:11px/1.55 Arial, Helvetica, sans-serif; color:#2f2f2f; /*text-align:center;*/ }
a{color:#071D2B; text-decoration:underline;}
a:hover{text-decoration:none;}
.red_font{color:#ff0000;}
.del_font{color:#666666;text-decoration:line-through;}
.web_clear{clear:both;line-height:0px;font-size:0px;}

/* other_style end================================================================================= */


.system_button_all{background: none;border: 0 none;cursor: pointer;float: left;margin: 0;overflow: visible;padding: 0;width: auto;}
.system_button_all span{background: url(../img/system_button_all.gif) repeat-x left top;border:0 none;color: #FFF;padding: 0 0 0 9px;white-space: nowrap; height:21px; line-height:21px; display:block}
.system_button_all span span{background-position: 100% 0;padding: 0 9px 0 0;}

/* Layout ================================================================================ */
.wrapper { width:1020px;background:#fff;background:url(../images/body.jpg) repeat-y;margin:0 auto; }
.page {width:980px; margin:0px auto;/*box-shadow:0px 0px 10px #333333;*/}

.page-print { background:#fff; padding:25px 30px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { background:#fff; padding:25px 30px; text-align:left; }
.main-container { /*background:#fbfaf6 url(../images/bkg_main1.gif) 50% 0 no-repeat;*/ }
.main { width:960px; margin:0 auto; min-height:400px; padding:0; /*background:#fffffe url(../images/bkg_main2.gif) 0 0 no-repeat;*/ text-align:left; padding:10px}

/* 1 Column Layout */
.col-main {width:725px; }
.col-left {width:195px;}

/* Header ================================================================================ */
.web_logo{ margin:0;}
.web_block{ border: 1px solid #CCCCCC;height: 28px;line-height: 28px;margin: 30px 50px 0 90px;overflow: hidden;float:left;}
.logo {}
.header-container { /*border-top:5px solid #0d2131; border-bottom:1px solid #415966; background:url(../images/bkg_header.jpg) 50% 0 repeat;*/ margin:0px; padding:0px;}
.header {  margin:0 auto; padding:0 10px; text-align:right; position:relative; z-index:10; }
.header .logo { float:left; margin:0; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header .quick-access { float:right; width:600px; padding:0 10px 0 0; }
.header .welcome-msg { margin:0; color:#fff; text-align:left; width:500px;}
.header .welcome-msg a { color:#ebbc58; }
.header .form-search { /*width:315px;*/ height:30px;  float:left;}
.header .form-search label { float:left; width:24px; height:21px; text-align:left; text-indent:-999em; overflow:hidden; }
.header .form-search input.input-text { float:left; border:medium none; width:284px; margin-right:0px;height:25px;line-height:15px;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;padding-left:5px; }
.header .form-search button.button { float:left; }
.header .form-search button.button span { border:0; width:38px;height:28px; background:url(../images/btn_search.png) 0 0 no-repeat; padding:0px;  }
.header .form-search button.button span span { background-position:100% 0; padding:0 6px 0 3px; }
.header .form-search .search-autocomplete { z-index:999; left:40px !important; top:22px !important; }
.header .form-search .search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.header .form-search .search-autocomplete li { text-align:left; border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .form-search .search-autocomplete li.odd { background-color:#fffefb; }
.header .form-search .search-autocomplete li.selected { background-color:#f7e8dd; }
.header .form-language { clear:both; padding:5px 0 0; text-align:right; }
.header .form-language label { font-weight:bold; padding-right:5px; color:#a7c6dd; vertical-align:middle; }
.header .form-language select { padding:0; }
.header .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }
.header .links { float:right; margin:4px 0 0; }
.header .links li { float:left; font-size:11px; background:url(../images/bkg_pipe1.gif) 100% 60% no-repeat; padding:0 8px 0 7px; }
.header .links a { color:#ebbc58; }
.header-container .top-container { clear:both; padding:5px 10px 0 12px; text-align:right; }
.header-container .top-container a { font-size:11px; color:#ebbc58; }

/********** < Navigation */
.web_navigation{width:960px;background:#fff;margin:0 auto}
.nav-container { background:#0a263d url(../images/bkg_nav0.jpg) 50% 0 repeat-y; }
#nav { width:918px; margin:0 auto; padding:6px 0px; font-size:13px;}
.web_index_ad{width:960px;overflow:hidden;margin:0px auto;}

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:998; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap;}
#nav li ul span {white-space:normal; }
#nav ul li.parent a { background:url(../images/bkg_nav2.gif) 100% 100% no-repeat; }
#nav ul li.parent li a { background-image:none; }

/* 0 Level */
#nav li { float:left; }
#nav .level-top{/*width:100px;margin-right:10px;*/}
#nav li.active a { color:#fff; }
#nav a { float:left; padding:5px 12px 6px 8px; color:#fff; font-weight:bold; }
#nav li.over a,
#nav a:hover { color:red; }

/* 1st Level */
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px;/* background:#ecf3f6 url(../images/bkg_nav1.gif) 0 100% repeat-x; */}
#nav ul li.last { background:#ecf3f6; padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; }
#nav ul li a { font-weight:normal !important; }

/* 2nd Level */
#nav ul,
#nav div { position:absolute; width:15em; top:34px; left:-10000px; border:1px solid #899ba5;margin-left:-21px;}
#nav .shown-sub{background: url("../images/bg_sub.png") no-repeat scroll 0 100% transparent;}
#nav div ul { position:static; width:auto; border:none; }

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }
#nav ul li a { background: url("../images/arrow_off.png") no-repeat scroll 8% 50% #FFFFFF;padding-left: 15px; }
#nav ul li a:hover {background: url("../images/arrow_off.png") no-repeat scroll 8% 50% #d5e4eb;padding-left: 15px;border-bottom:1px solid #e07269;}
#nav ul li a,
#nav ul li a:hover { color:#2f2f2f !important; }
#nav ul span,
#nav ul li.last li span { padding:3px 15px 4px 15px;font-size:10px; }
#nav .shown-sub .last{/*margin-bottom:10px;*/}
/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
/********** Navigation > */

/* Sidebar =============================================================================== */
.block { margin: -30px 20px 0 0;float:right;}
.block .block-subtitle { margin:0; padding:5px 9px; font-size:1em; font-weight:bold; color:#0a263c; }
.block .block-content {}
.block .block-content label{ color:#fff;font-size:12px;}
/*
.block .block-content li.item { padding:7px 9px; }
.block .block-content .product-name { color:#1e7ec8; }
.block .btn-remove,
.block .btn-edit { float:right; margin:1px 0 2px 5px; }
.block .actions { background:#dee5e8 url(../images/bkg_block-actions.gif) 0 0 repeat-x; padding:6px 9px; text-align:right; }
.block .actions a { float:left; }
.block .actions button.button { float:right; }
.block .empty { margin:0; padding:5px 9px; }

.block li.odd { background-color:#f4f3f3; }
.block li.even { background-color:#fafafa; }*/

/* web_cart_block */
.web_cart_block{padding:0;float:left;clear:both;}
.web_cart_block p{float:left;font-size:11px;color:#000;line-height:25px;padding-right:10px;}
.web_cart_block img{float:left;margin:4px 0px 0 0;}
.web_cart_block p span{margin:0 2px;}
.web_cart_block p span b{font-size:12px;color:#fff;}
.web_cart_block p a{color:#C95400;}
.web_cart_block b{position:absolute;padding-top: 5px;}

/* Block: Cart */
.block-cart .block-title { /*border-bottom:0;*/ }
.block-cart .block-title strong { background:url(../images/i_block-cart.gif) no-repeat; }
.block-cart .summary { background:#fff; padding:2px 8px 8px; margin:-1px 0 0; position:relative; z-index:1; }
.block-cart .amount { margin:0; }
.block-cart .amount a { font-weight:bold; }
.block-cart .subtotal { margin:5px 0 0; padding:2px 0; background:#fbebd9; text-align:center; }
.block-cart .subtotal .price { font-weight:bold; }
.block-cart .actions { border-bottom:1px solid #c2c2c2; }
.block-cart .actions .paypal-logo { float:left; width:100%; margin:3px 0 0; text-align:right; }
.block-cart .actions .paypal-logo .paypal-or { clear:both; display:block; padding:0 55px 8px 0; }
/* Mini Products List */
.mini-products-list .product-image { float:left; width:50px; border:1px solid #a9a9a9; }
.mini-products-list .product-details { margin-left:60px; }
.block-cart .mini-products-list .product-details .product-name,
.block-cart .mini-products-list .product-details .nobr small { word-wrap:break-word; }
.block-cart .mini-products-list .product-details .nobr { white-space:normal !important; }

/*web_logo_nav*/
.web_logo_nav{color: #FFFFFF;float: left;margin: 10px 0 10px 0;}
.web_logo_nav li{ float: left;font-size: 11px;}
.web_logo_nav a{color: #000;text-decoration: none;}
.web_logo_nav li span{margin:0 4px;}


/* Footer ================================================================================ */
.web_footer{/*border-top:15px solid #b6d1e2;*//*background:#496778 url(../images/bkg_body.gif) 50% 0 repeat-y*/;}
.web_footer_block{width:960px; margin:0 auto; padding:0px 10px;}

.web_footer_block .store-switcher { display:inline; margin:0 5px 0 0; color:#fff; }
.web_footer_block .store-switcher label { font-weight:bold; vertical-align:middle; }
.web_footer_block .store-switcher select { padding:0; vertical-align:middle; }
.web_footer_block a { color:#fff; text-decoration:none; }
.web_footer_block a:hover { text-decoration:underline; }
/*.web_about{width:960px;margin:0 auto;}
.web_about .web_about_ab{color: #F56800;font-size: 35px;font-weight: bold;margin: 13px 8px 8px 0;text-transform: uppercase;}
.web_about_content{background-color: #FFDFB9;font-size: 12px;height: 1%;line-height: 22px;overflow: hidden;padding: 0px 10px;;}*/
.web_about{width:960px;margin:0 auto;}
.about {background-color: #FFDFB9;font-size: 12px;height: 1%;line-height: 22px;overflow: hidden;padding: 8px;}
.ab_bt {color: #F56800;font-size: 35px;font-weight: bold; margin: 13px 8px 8px 0;text-transform: uppercase;}
.left_l{float: left;}


/* web_foot_nav */
.web_foot_nav{color:#fff;padding:4px 0 9px 0;text-align:center;}
.web_foot_nav ul{padding:0px !important;}
.web_foot_nav ul li{font-size:11px;color:#000;}
.web_foot_nav a{color:#000;text-decoration:none;margin:0 6px;}
.web_foot_nav a:hover{text-decoration:underline;}

/* web_address */
.web_address{margin:0px; color:#787878;text-align:center;}
.web_address a{color:#ecf3f6; text-decoration:underline;}
.web_address a:hover { text-decoration:none; }

/* footer_text */
.footer_text{color:#fff;line-height: 14px;text-align: left}
.footer_text a{color:#fff;}
/* web_pay_logo */
.web_pay_logo{text-align:center;margin-top:12px;}
.web_pay_logo img{margin:0 2px 2px 0;}
/* ======================================================================================= */

/*web_banner*/
.web_banner{ width:950px; margin:0 auto; position:relative;}
.web_banner p{ position:absolute; left:60px; top:40px; color:#fff; width:400px}

/*web_index_pro_show*/
.web_index_pro_show_title{ clear: both;color: #000000;font-size: 2em;margin: 4px 0 6px;padding: 3px 35px;font-family: oswald,'Glegoo',serif;background: url("../images/middle_ticon.png") no-repeat scroll left center transparent;border-bottom: 4px solid #000000;}
.web_pro_list_block{ width: 23%;height:auto;overflow:hidden;padding: 12px 8px 8px;margin-bottom:25px;}
.web_pro_list_content{width:200px;margin:0px auto;}
.web_pro_list_content img{width:200px; height:200px; margin:0 0 10px;}
.web_pro_list_content p{margin:0 0 5px; font-weight:bold; font-size:12px; color:#203548;height:45px;overflow:hidden;}
.web_pro_list_content p a{color:#203548;}

.web_pro_price{display:block;color:#333;padding:2px 0 0 2px;font-size:11px;float:left;}
.web_pro_price .red_font{color:#FF0000;margin-left:10px;font-family: Tahoma,Geneva,sans-serif;font-size: 14px;font-weight: bold;}
.web_image{margin-bottom:5px;}
.web_image_sale{height: 60px;position: absolute;width: 70px;background:url(../images/sale.png) no-repeat;}

.web_pro_list_content .product-name{margin-bottom:5px;background-color: #F1F1F1;font-weight: bold;height: 28px;line-height: 28px;overflow: hidden;}
.web_pro_list_content .product-name a{text-decoration:none;color:#000000}
.web_pro_list_content .product-name a:hover{text-decoration:none;color:#000000}
.web_pro_list_content .product-name a:visited{text-decoration:none;color:#000000}
.web_pro_list_content .web_price{margin-bottom: 5px;}
.web_pro_list_content .web_price a{ background-color: #F56800;color: #FFFFFF; padding: 2px 6px;text-decoration:none;float:right;}



/*col-left*/
.web_sidebar_pro_block{margin-bottom:10px;border:1px solid #C4C1BC;background:#F8F7F5;}
.web_sidebar_pro_title{line-height:22px;overflow:hidden;color:#333;text-align:center;text-transform:uppercase;font-weight:bold;background:url(../images/bkg_block-title.gif) repeat-x center top;border-bottom:1px solid #C4C1BC;}

.web_sidebar_pro_list{padding:10px 10px 10px 20px;}
.web_sidebar_pro_list li{line-height:16px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;color:#333;}
.web_sidebar_pro_list li ul,.web_sidebar_pro_list li ul li,.web_sidebar_pro_list li ul li ul,.web_sidebar_pro_list li a{overflow:hidden;padding:0;margin:0; zoom:1;}

.web_sidebar_pro_list li ul li a{font-weight:normal;display:block;padding:1px 0 1px 12px;}
.web_sidebar_pro_list li ul li ul li a{padding:1px 0 1px 22px;background:url(../img/sidear_nav_ico01.gif) no-repeat 14px 7px;color:#333;}

.web_sidebar_pro_list li a{text-decoration:none;}
.web_sidebar_pro_list li a:hover{text-decoration:underline !important;}


.rating-combo{ position:relative; z-index:100; padding:0 0 0 10px}
.rating-combo ul{ position:absolute; top:16px; left:10px; background:#fff; padding:4px;}
.rating-combo a{ text-decoration:none; background:#D89A30; padding:2px 5px; color:#fff;cursor:pointer}
.rating-combo a:hover{ background:#fff; color:#333}
.rating-combo ul li .re5{ background:#fff url(../img/istars.png) no-repeat left top; display:block; width:60px; padding:2px;height:12px}
.rating-combo ul li .re4{background:#fff url(../img/istars.png) no-repeat -14px top; display:block; width:60px; padding:2px;height:12px}
.rating-combo ul li .re3{background:#fff url(../img/istars.png) no-repeat -26px top; display:block; width:60px; padding:2px;height:12px}
.rating-combo ul li .re2{background:#fff url(../img/istars.png) no-repeat -39px top; display:block; width:60px; padding:2px;height:12px}
.rating-combo ul li .re1{background:#fff url(../img/istars.png) no-repeat -52px top; display:block; width:60px; padding:2px;height:12px}


.header_rating{width:400px;}
#abc123{width:60px; padding:2px;text-indent:-999em;float:left;text-align:left;}
.clstar5{background: url(../img/istars.png) no-repeat left top; display:block; width:60px; padding:2px}
.clstar4{background: url(../img/istars.png) no-repeat -14px top; display:block; width:60px; padding:2px}
.clstar3{background: url(../img/istars.png) no-repeat -26px top; display:block; width:60px; padding:2px}
.clstar2{background: url(../img/istars.png) no-repeat -39px top; display:block; width:60px; padding:2px}
.clstar1{background: url(../img/istars.png) no-repeat -52px top; display:block; width:60px; padding:2px}